Webinoly is just the perfect tool for NGINX experts. Give it a try!
0 votes
111 views
by Rookie

Hi 

My website shows that the security credentials have expired in 1/31

However, when I check the SSL credentials, the display has been updated to 4/1 and has not expired.

I have cleared my browser history and still show invalid credentials

-------------------

p.p1 {margin: 0.0px 0.0px 0.0px 0.0px; font: 11.0px Menlo; color: #000000} span.s1 {font-variant-ligatures: no-common-ligatures}

The following certs are not due for renewal yet:

  /etc/letsencrypt/live/XXX.XXX.com/fullchain.pem expires on 2019-04-01 (skipped)

No renewals were attempted.

No hooks were run.

1 Answer

0 votes
by Expert
Try with a different browser.

For some reason, that I unkwow, your current browser is not updating your cert.
Welcome to the Community site for Webinoly.

Our Optimized LEMP Web Server is a powerful set of commands for doing just about anything you could wish.

With Webinoly you can set up your NGINX web server in just one step.

* * * * * * *

To report a bug, please create a new issue on GitHub or ask a question here with the bug tag.
Webinoly Support Paypal Donations

PayPal · GitHub Sponsors · Bitcoin

It is very important that any visitor to the site read the disclaimer, terms of use and privacy and legal statement before start browsing.

...